#head body {
	padding: 0;
	margin: 0;
	font: 90% 'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3', Meiryo, メイリオ, Osaka, 'MS PGothic', arial, helvetica, sans-serif;
	/*background: #F7F7F7;*/
	background-image: url(background.jpg);
	color: #333;
}

#head a:link,
a:visited {
	color: #cc0000;
	text-decoration: none;
}

#head a:hover {
	text-decoration: underline;
	color: #ff0000;
	text-decoration: none;
}

#head {}

#head-menu {
	background: #666;
	padding: 12px;
	margin: 1em 0;
	text-align: center;
}

#head-menu a {
	color: #cc0000;
	margin: 2em;
}

#head h1 {
	width: 1000px;
	margin: 0 auto;
	font-size: 26px;
	text-shadow: 1px 2px 3px #999;
}

#body {
	display: table;
	width: 1000px;
	margin: 1em auto;
}

#main,
#menu {
	display: table-cell;
	vertical-align: top;
	/*background: #fff;*/
}

#main {
	width: 800px;
	padding: 0 10px 0 0;
}

#menu {
	width: 250px;
}

div#cssmenu img {
	vertical-align: middle;
	border: none;
}

div.site-bottom {
	margin-top: 1.5em;
	border-top: 1px solid #ed6d46;
}

div#left01 {
	float: left;
	margin-right: 1em;
}

div#right01 {
	text-align: left;
}

div#left02 {
	float: left;
	margin-right: 1em;
}

div#right02 {
	text-align: left;
}

div#left03 {
	text-align: left;
}

div#right03 {
	float: right;
	text-align: left;
	margin-right: 2.5em;
}

.clear {
	clear: both;
}

#find-form {
	margin: 1em auto .6em auto;
	text-align: center;
}

#find-form input[type="text"] {
	padding: 8px;
	width: 300px;
	border-radius: 4px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border: 1px solid #aaaab0;
}

#find-form .submit-btn {
	width: 80px;
	padding: 4px 5px;
	border: 1px solid #aaaab0
}

#find-form span {
	margin: 0 1em;
}

/* サイトタイトル */
#heading {
	position: relative;
	padding: 10px;
	background: #2b2b2b;
	box-shadow:
		10px 0 0 0 #2b2b2b,
		-10px 0 0 0 #2b2b2b,
		0 3px 3px 0 rgba(0, 0, 0, 0.1);
	opacity: 0.8
}

#heading:before {
	content: " ";
	position: absolute;
	top: -8px;
	left: -10px;
	width: 120px;
	height: 0;
	border-width: 0 5px 8px 0;
	border-style: solid;
	border-color: transparent;
	border-bottom-color: #2b2b2b;
}

#heading:after {
	content: " ";
	position: absolute;
	top: -10px;
	right: -10px;
	width: 0;
	height: 0;
	border-width: 0 10px 10px 0;
	border-style: solid;
	border-color: transparent;
	border-bottom-color: #16160e;
}

#main h3,
#menu h3 {
	font-size: 16px;
	line-height: 20px;
	color: #f7f6f5;
	text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.2);
}

#main h3 a,
#menu h3 a {
	font-size: 16px;
	line-height: 20px;
	color: #f7f6f5;
	text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.2);
}

#box-ttl {
	width: 94%;
	padding: 12px;
	border: 1px solid #ddd;
	margin: .5em auto;
	border-radius: 6px;
}

div.recom {
	position: absolute;
	float: right;
	text-align: right;
	width: 80px;
	padding: 0.5em 1em 3px 0.5em;
	margin-top: -0.5em;
	margin-left: 50em;
	z-index: 200;
}

div.recom img {
	vertical-align: middle;
}

div.banner {
	position: absolute;
	top: 10px;
	right: 10px;
	width: 200px;
	height: 60px;
	padding: 3px 1em 1em 1em;
	text-align: right;
}

div.banner img {
	vertical-align: middle;
}

/* 参照ボタン */
#attachment {
	margin-bottom: 0 !important;
	margin-top: 5px;
	display: inline-block;
	position: relative;
	overflow: hidden;
	text-align: center;
	cursor: pointer;
	padding: .5em 2em;
	line-height: 1.5em;
	width: 200px;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	background-image: -moz-linear-gradient(90deg, #fac559 20%, #f39800 80%);
	background-image: -webkit-linear-gradient(90deg, #fac559 20%, #f39800 80%);
	background-image: -ms-linear-gradient(90deg, #fac559 20%, #f39800 80%);
	color: #fff;
}

#attachment:hover {
	filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=8);
	opacity: 0.8;
}

#main input[type="file"] {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	cursor: pointer;
	filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
	opacity: 0;
}

#val {
	display: none;
	background: #fff;
	border-radius: 2px;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	padding: .25em 1em;
	color: rgb(242, 121, 0);
	border: none;
	font-size: 1em;
	margin-left: 0em;
	width: 10em;
}

/* 参照ボタンサムネイル位置 */
div#image_point {
	width: 200px;
	position: absolute;
	float: right;
	margin-left: 22em;
	margin-top: 0.3em;
	padding: 0;
	text-align: center;
}

div.imgview001 {
	width: 120px;
	position: absolute;
	text-align: left;
	margin-left: 0em;
	margin-top: 0em;
	padding: 3px;
}

/* コメント投稿フォーム（参照ボタンサムネイルサイズ） */
#main form img.thumb,
#menu form img.thumb {
	margin: 0;
	padding: 0;
	max-width: 180px;
	max-height: 52px;
	vertical-align: bottom;
}

#main .list,
#menu .list {
	display: flex;
	flex-wrap: wrap;
}

#main .list>div,
#menu .list>div {
	width: 50%;
	box-sizing: border-box;
	padding: 10px;
}

#main .list strong,
#menu .list strong {
	font-size: larger;
}

.menu-ttl {
	margin: .7em 0;
	padding: 10px;
	width: 100%;
	border-radius: 4px;
	font-weight: bold;
	background-color: rgba(43, 43, 43, 0.6);
	;
	/*border: 1px solid #ddd;*/
}

.menu-ttl p {
	border-left: 4px solid #fff;
	margin: 0;
	padding-left: 8px;
	color: #fff;
}

div#regnum {
	background: #fff;
	margin: 0.5em auto;
	padding: 6px;
	text-align: center;
	-webkit-border-radius: 0 0 4px 4px;
	-moz-border-radius: 0 0 4px 4px;
	border-radius: 0 0 4px 4px;
	box-shadow: 2px 4px 14px 1px #C0C0C0;
	-webkit-box-shadow: 2px 4px 14px 1px #C0C0C0;
	-moz-box-shadow: 2px 4px 14px 1px #C0C0C0;
}

.menu-com {
	margin: 4px 0 18px 0;
	padding: 8px;
	text-align: left;
}

.menu-com ul {
	margin: 0 0 0 1em;
	padding: 0 5px;
}

table.cat-menu {
	width: 95%;
	margin: 1em auto;
	table-layout: fixed;
	word-wrap: break-word;
}

table.cat-menu td {
	width: 20%;
	padding: 5px;
	text-align: left;
	vertical-align: top;
}

div.top-navi {
	margin: 10px 2px;
	text-align: left;
}

div.top-navi p {
	margin: 10px;
	font-weight: bold;
}

div.find-box {
	width: 95%;
	margin: 1em auto;
	padding: 12px;
	background: #EEF1F2;
	border: 1px solid #ccc;
	text-align: left;
	vertical-align: middle;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;

}

div.find-box input[type="text"] {
	width: 300px;
	padding: 4px 5px;
	border-radius: 4px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border: 1px solid #aaaab0;
}

div.find-box .submit-btn {
	width: 80px;
	padding: 4px 5px;
	border: 1px solid #aaaab0;
}

img.icon {
	vertical-align: middle;
	border: none;
}

div.site {
	position: relative;
	text-align: left;
	padding: 8px;
	border-top: 1px dotted #000;
}

div.site strong a {
	font-size: 110%;
	color: #333;
}

div.site p {
	margin: 10px 0 10px 16px;
	color: #444;
}

div.site-edit {
	text-align: right;
	color: #444;
	font-size: 90%;
}

.form-tbl {
	border-collapse: collapse;
	margin: 1em 0;
}

.form-tbl th,
.form-tbl td {
	padding: 6px 8px;
	border: 1px solid #333;
	background: #fff;
}

.form-tbl th {
	text-align: center;
}

input.w-l {
	width: 320px;
	padding: 4px;
}

input.w-m {
	width: 240px;
	padding: 4px;
}

input.w-s {
	width: 120px;
	padding: 4px;
}

textarea.w-t {
	width: 460px;
	height: 5em;
}

.set-tbl {
	text-align: left;
	margin: 1.5em;
}

.set-tbl .submit-btn {
	width: 110px;
	height: 32px;
}

.note {
	width: 94%;
	text-align: left;
	border: 1px solid gray;
	padding: 8px;
	margin: 1em auto;
	background: #fff;
	line-height: 160%;
	font-size: 90%;
	border-radius: 5px;
}

.note p {
	margin: 6px;
	font-weight: bold;
	color: #006f37;
	letter-spacing: 1px;
}

.note ul {
	margin: 0 0 0 1em;
	padding: 0;
}

.note img {
	vertical-align: middle;
}

.ta-c {
	text-align: center;
	margin: auto;
}

#err-box {
	width: 600px;
	margin: 2em auto;
	text-align: center;
	background: #fff;
	padding: 1em;
	border-radius: 6px;
	color: #dd0000;
}

#msg-box {
	width: 600px;
	margin: 2em auto;
	text-align: center;
	background: #fff;
	padding: 1em;
	border-radius: 6px;
	color: #006400;
}

/*	pager
	ref: http://cssdeck.com/labs/css-pagination-styles
*/
#container {
	width: 600px;
	margin: 0 auto;
	padding: 20px;
}

.btn {
	display: inline-block;
	padding: 10px;
	border-radius: 5px;
	/*optional*/
	color: #aaa;
	font-size: .875em;
}

.pagination {
	/* background: #f2f2f2; */
	padding: 20px;
	margin-bottom: 20px;
	font: 14px/24px sans-serif;
}

.page {
	display: inline-block;
	padding: 0px 9px;
	margin-right: 4px;
	border-radius: 3px;
	border: solid 1px #c0c0c0;
	background: #e9e9e9;
	box-shadow: inset 0px 1px 0px rgba(255, 255, 255, .8), 0px 1px 3px rgba(0, 0, 0, .1);
	font-size: .875em;
	font-weight: bold;
	text-decoration: none;
	color: #717171;
	text-shadow: 0px 1px 0px rgba(255, 255, 255, 1);
}

.page:hover,
.page.gradient:hover {
	background: #fefefe;
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#FEFEFE), to(#f0f0f0));
	background: -moz-linear-gradient(0% 0% 270deg, #FEFEFE, #f0f0f0);
}

.page.active {
	border: none;
	background: #616161;
	box-shadow: inset 0px 0px 8px rgba(0, 0, 0, .5), 0px 1px 0px rgba(255, 255, 255, .8);
	color: #f0f0f0;
	text-shadow: 0px 0px 3px rgba(0, 0, 0, .5);
}

.page.gradient {
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#f8f8f8), to(#e9e9e9));
	background: -moz-linear-gradient(0% 0% 270deg, #f8f8f8, #e9e9e9);
}

/* for smartphone */
@media only screen and (max-width: 480px) {
	body {
		font-size: 100%;
	}

	#head {
		padding-top: .5em;
	}

	#head-menu {
		padding: 3px;
	}

	#head-menu a {
		margin: 5px;
		font-size: smaller;
	}

	#body {
		/* display: none; */
		width: 100%;
	}

	h1 {
		width: 100%;
		margin-left: 1em;
	}

	#main,
	#menu {
		display: block;
		width: 100%;
	}

	#find-form input[type="text"] {
		padding: 3px;
		width: 70%;
	}

	#find-form .submit-btn {
		width: 45px;
		height: 30px;
	}

	#find-form span {
		margin: 0 .5em;
	}

	.menu-ttl {
		margin: 10px auto;
		padding: 5px;
		width: 100%;
	}

	.list {
		display: block;
	}

	.list>div {
		width: 100%;
		padding: 3px;
		margin: 10px auto;
	}

	.list strong {
		font-size: 100%;
	}

	.menu-ttl {
		width: 95%;
		margin: 0 auto;
	}

	.note {
		width: 98%;
		padding: 3px;
		margin: .5em auto;
		line-height: 120%;
	}

	.note p {
		margin: 4px;
	}

	.form-tbl {
		border-collapse: collapse;
		margin: .5em 0;
	}

	.form-tbl th,
	.form-tbl td {
		padding: 3px;
		display: block;
		width: 100%;
	}

	input.w-l {
		width: 90%;
		padding: 3px;
	}

	input.w-m {
		width: 90%;
		padding: 3px;
	}

	input.w-s {
		width: 90%;
		padding: 3px;
	}

	textarea.w-t {
		width: 90%;
		height: 3em;
	}

	#err-box,
	#msg-box {
		width: 95%;
		padding: .8em;
	}
}